How to install libghc-entropy-doc on Debian Unstable (Sid)